--- 
vendor: "ESRI"
id: "0"
title: "DOME Summary Boost STATE"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Country: 
    type: "string"
    esriLength: 300
    esriType: "esriFieldTypeString"
  STATN: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Latitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Longitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Indicator_: 
    type: "string"
    esriLength: 26
    esriType: "esriFieldTypeString"
  GES: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  PARGROUP: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  measurements: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Datatype: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  minMYEAR: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  MaxMYEAR: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.ices.dk/gis/rest/services/External_datasets/BalticBoostWS/OGCFeatureServer/collections/0/queryables"